Click here to Skip to main content
15,904,023 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
I have created an .exe file for my project which fetches the data from server system. When I tried to install that in the client system I got the following error:
none
Unable to install or run the application the application requires that assembly
Microsoft.VisualStudio.QualityTools.UnitTestFramework Version 9.0.0.0 be installed in the Global Assembly Cache(GAC) first

What is the meaning of the above error and how to solve it?
Posted
Updated 12-Aug-10 21:45pm
v2

1 solution

It means you need to install the "Microsoft.VisualStudio.QualityTools.UnitTestFramework Version 9.0.0.0" at first. In this case, it is neccessary to run your application or install it.
 
Share this answer
 

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900